@charset "UTF-8";
/*!
 * Pikaday
 * Copyright © 2014 David Bushell | BSD & MIT license | http://dbushell.com/
 */
 

.pika-single {
    z-index: 1;
    display: block;
    position: relative;
    color: #333;
    background: #fff;
    border: 0px solid #ccc;

}
@media screen and (min-width: 993px){
.pika-single {
    padding: 0 0 20px 0;
     width: auto; 

}
}
@media screen and (max-width: 992px){
.pika-single {
    padding: 0 ;
     width: 100%; 
}
}
/*
clear child float (pika-lendar), using the famous micro clearfix hack
http://nicolasgallagher.com/micro-clearfix-hack/
*/
.pika-single:before,
.pika-single:after {
    content: " ";
    display: table;
}
.pika-single:after { clear: both }
.pika-single { *zoom: 1 }

.pika-single.is-hidden {
    display: none;
}

.pika-single.is-bound {
    position: absolute;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.5);
}

.pika-lendar {
    float: none;
	font-size: 16px;
    background: #fff;
    border: 0px #ccc solid;
    z-index: 9999;
	padding: 0;
    min-width: auto;	
	margin: auto;
}

@media screen and (min-width: 993px){
.pika-lendar {
    width: auto;
}
}
@media screen and (max-width: 992px){
.pika-lendar {
    width: 100%;
}
}
.entrance, .membership, .events {
    float: left;
    width: auto;
	font-size: 18px;
	padding: 20px;
	margin: 8px;
	text-align:left;
}

.tickets:first-child {
	/*margin: 90px auto 0;*/
}
.tickets  h1   {

    margin: 25px 0 5px;
}
.tickets h3 {

    margin: 5px 0 10px;
}
.pika-title {
    position: relative;
    text-align: left;
}

.pika-label {
    display: inline-block;
    *display: inline;
    position: relative;
    z-index: 9999;
    overflow: hidden;
    margin: 0;
padding: 5px 3px 5px 7px;
    font-size: 18px;
    line-height: 1.8em;
    font-weight: bold;

}
.pika-title select {
    cursor: pointer;
    position: absolute;
    z-index: 9998;
    margin: 0;
    left: 0;
    top: 5px;
    filter: alpha(opacity=0);
    opacity: 0;
}

.pika-prev,
.pika-next {
    display: block;
    cursor: pointer;
    position: relative;
    outline: none;
    border: 0;
    padding: 0;
    width: 20px;
    height: 30px;
    /* hide text using text-indent trick, using width value (it's enough) */
    text-indent: 20px;
    white-space: nowrap;
    overflow: hidden;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
    opacity: .7;
    *position: absolute;
    *top: 0;
}

.pika-prev:hover,
.pika-next:hover {
    opacity: 1;
}

.pika-prev
 {
	    float: left;
    cursor: pointer;
    display: inline-block;
    background: url(https://www.imj.org.il/sites/all/themes/museum/img/icons/arrow-left_red.svg) no-repeat center;
    background-size: 100%;
    width: 13px;
    height: 20px;
    vertical-align: middle;

    margin-top: 10px;

}
.pika-next {
    float: right;
    cursor: pointer;
    display: inline-block;
    background: url(https://www.imj.org.il/sites/all/themes/museum/img/icons/arrow-left_red.svg) no-repeat center;
    background-size: 100%;
    width: 13px;
    height: 20px;
    vertical-align: middle;
    -webkit-transform: rotate(180deg);
    -khtml-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-top: 10px;
}
/*
.pika-prev,
.is-rtl .pika-next {
    float: left;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==');
    *left: 0;
}

.pika-next,
.is-rtl .pika-prev {
    float: right;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAU0lEQVR42u3VOwoAMAgE0dwfAnNjU26bYkBCFGwfiL9VVWoO+BJ4Gf3gtsEKKoFBNTCoCAYVwaAiGNQGMUHMkjGbgjk2mIONuXo0nC8XnCf1JXgArVIZAQh5TKYAAAAASUVORK5CYII=');
    *right: 0;
}
*/
.pika-prev.is-disabled,
.pika-next.is-disabled {
	display: none;
    cursor: default;
    opacity: .7;
}

.pika-select {
    display: inline-block;
    *display: inline;
}

.pika-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

.pika-table th,
.pika-table td {
    width: 14.5%;
    padding: 0!important;
	border: 1px solid #ccc;

}

.pika-table th {
    color: #999;
    font-size: 16px;
    line-height: 1.7;
    font-weight: normal;
    text-align: center;
    padding: 3px;
}

.pika-button {
    cursor: pointer;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    border: 0;
    margin: 0;
    width: 100%;
    background: #fff;	
    font-size: 16px;
    color: #ff0000;
    height: auto;
    line-height: 1.7;
    text-align: center;	
	 font-family: 'Roboto', sans-serif;
}

.pika-week {
    font-size: 16px;
    color: #999;
}

.is-today .pika-button {
    color: #ffffff;
    font-weight: bold;
	background: #ff0000;
	border-radius:0;
}


.is-selected .pika-button,
.has-event .pika-button {
    color: #fff;
    font-weight: bold;
    background-color: #ff6666!important;
    border-radius: 0;
	height: 30px;
    line-height: 1;
    text-align: center;
}

.has-event .pika-button {
    background: #ff6666;
    box-shadow: inset 0 1px 3px #0076c9;
}

.is-disabled .pika-button,
.is-inrange .pika-button {
    background: #ddd;
}

.is-startrange .pika-button {
    color: #fff;
    background: #6CB31D;
    box-shadow: none;
    border-radius: 3px;
}

.is-endrange .pika-button {
    color: #fff;
    background: #33aaff;
    box-shadow: none;
    border-radius: 3px;
}

.is-disabled .pika-button {
    pointer-events: none;
    cursor: default;
    color: #222;
    opacity: .3;
}

.is-outside-current-month .pika-button {
    color: #999;
    opacity: .3;
}

.is-selection-disabled {
    pointer-events: none;
    cursor: default;
}

.pika-button:hover,
.pika-row.pick-whole-week:hover .pika-button {
    color: #fff;
    background: #ff0000;
    box-shadow: none;
    border-radius: 0;
}

/* styling for abbr 
.pika-table abbr {
    border-bottom: none;
    cursor: help;
}
*/
.ticketing {
    height:550px;
    padding-top:0;
    padding-bottom:50px;
    overflow:auto;
}

.bg-1 {
    background: url(https://www.imj.org.il/sites/default/files/tickets.jpg) no-repeat;
    color: #fff;
    background-size: cover;
    display: flex;
    align-items: center;
    margin-top: 0px;
    height: 220px;
    width: auto;
    margin-top: 25px;
}

.bg-1 h1 {
	font-size: 62px;
	font-weight: 700;
	margin-bottom: 70px;
	align-self: flex-end;
margin-left: 20px;	
    position: absolute;
    left: 20px;
    top: 15%;	
}

.tickets a {color: #ff0000!important;}
/*************************/
.col-left {

    display: inline-block;
    float: none;
    text-align: left;
    margin-left: 15px;
    text-align: left;

}
@media screen and (min-width: 993px){
	.col-left {	
	border-left: 1px solid #ccc;
	}
}
@media screen and (min-width: 500px) and (max-width: 992px){
	.col-left div.links{width:241px;}
}
@media screen and (max-width: 992px){
	.col-left {	
	border-left: 0px solid #ccc;
	width: 100%;
	display: block;
	}
	.col-left div.links,.col-left div.calendar{margin:30px auto;align-items: center; width: 241px;}
}

.col-left:first-child {
	border-left: 0px solid #ccc;
}
@media screen and (min-width: 1299px){
.col-left {
	padding: 0 60px;
}	
}
@media screen and (min-width: 1299px){
.col-left {
	padding: 0 60px;
}	
}
@media screen and (min-width: 1099px){
.col-left {
	padding: 0 40px;
}	
}
@media screen and (min-width: 993px){
	.col-left div{ margin:auto;}
}
}
